Subject: Re: regulate

From: "Keithia Carbin" <[email-masked]>
Date: Tue, 6 Dec 2005 08:03:27 -0500

http://www.angataspec.com <http://www.angataspec.com> 

the most beautiful among them to be king. The Jackdaw, knowing his own
ugliness, searched through the woods and fields, and collected the
feathers which had fallen from the wings of his companions, and stuck
them in all parts of his body, hoping thereby to make himself the most
beautiful of all. When the appointed day arrived, and the birds had
assembled before Jupiter, the Jackdaw also made his appearance in his
many feathered finery. But when Jupiter proposed to make him king
because of the beauty of his plumage, the birds indignantly protested,
and each plucked from him his own feathers, leaving the Jackdaw nothing
but a Jackdaw. The Goatherd and the Wild Goats A GOATHERD, driving his
flock from their pasture at eventide,